Subject: feedback
From: Ashok Katoch <[email-masked]>
To: samir kumar <[email-masked]>, krishna tiwari <[email-masked]>, Amit Tripathi <[email-masked]>, Roshan chetri <[email-masked]>, Danish Afzal <[email-masked]>, Rajeev kandpal <[email-masked]>, Nella Jemino <[email-masked]>, Manish Negi <[email-masked]>, Jade Cuizon <[email-masked]>, Govind Nayal <[email-masked]>, Claire Ledesma <[email-masked]>, Anshul Pannu <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Narry Bhatia <[email-masked]>, Josephine Saligumba <[email-masked]>, Rahul Kumar <[email-masked]>, Mahendra
Cc: Akhil P Walia <[email-masked]>, subir <[email-masked]>
Date: Tue, 4 Sep 2012 15:40:21 +0530 (IST)

Hi Team, 

I have a concern to share with you all, from past couple of days all the chats are getting monitored and we have received endless feedback for you all. In most of the chats people are providing dates for the launch of devices which is totally incorrect, never ever do that we do not know precisely when sonyblu ray box will added. 
When CS is referring to some questions make sure to answer those, most of the time I have noticed those are missed and you carry on with your pitch which is again incorrect. 
Please update yourself with the devices know what they are, whats the difference in them. In some chats people are not aware what a smart tv is and and what blue ray player is. 
Always stay focused, go for yearly first, use your discounts properly we need to see the results and we need to maintain the quality. Quality of the chats cannot be compromised. I do not want to see feedback on such issues which I have mentioned above. 
every one please revert back to this email. 

Best Regards 
Ashok Katoch